/*
 Theme Name:   Layers Child Theme
 description:  A child theme of the layers WordPress theme
 Author:       Shumaker Technology Group
 Template:     layerswp
 Version:      1.0.1
*/

/*
blue: #005297
grey?: e9f1e9
green: 63b995
*/

a{
	color:#005297;
}

body{
	color:rgba(0,0,0,0.9);
}

.all-categories .column a:nth-child(4) .all-categories-category,
.all-categories .column a:nth-child(7) .all-categories-category,
.all-categories .column a:nth-child(10) .all-categories-category,
.all-categories .column a:nth-child(13) .all-categories-category,
.all-categories .column a:nth-child(16) .all-categories-category,
.all-categories .column a:nth-child(19) .all-categories-category,
.all-categories .column a:nth-child(22) .all-categories-category,
.all-categories .column a:nth-child(25) .all-categories-category,
.all-categories .column a:nth-child(28) .all-categories-category,
.all-categories .column a:nth-child(31) .all-categories-category,
.all-categories .column a:nth-child(34) .all-categories-category,
.all-categories .column a:nth-child(37) .all-categories-category,
.all-categories .column a:nth-child(40) .all-categories-category,
.all-categories .column a:nth-child(43) .all-categories-category,
.all-categories .column a:nth-child(46) .all-categories-category,
.all-categories .column a:nth-child(49) .all-categories-category
{
	margin-right:0;
}

.container{
	max-width:1140px
}

#footer,
#footer .container{
	padding-bottom:0;
}

#footer .copyright{
	display:none;
}

#footer .footer-bar{
	background:rgba(255,255,255,0.6);
	height:3px;
}

#footer .footer-connect img{
	width:20px;
	margin-right:15px;
	transition:0.3s;
}

#footer .footer-connect img:hover{
	transform:scale(1.1);
}

#footer .footer-connect .media,
#footer .footer-connect .media-body{
	overflow:visible;
}

#footer #footer-form{
	margin-top:15px;
}

#footer #footer-form input[type=submit]{
	width:19%;
	height:36px;
	background:#e9f1e9;
	color:#000;
	border-radius:0;
	padding:0;
	margin-left:2px;
}

#footer #footer-form input[type=text]{
	width:80%;
}

#footer .footer-logo img{
	margin:0;
}

#footer .footer-right .button{
	background:#fff;
	color:#000;
	border-radius:10px;
}

#footer .layers-content-widget .column .heading{
	color:#fff;
	font-weight:600;
}

.header-block .custom-logo-link img{
	max-height:none;
	max-width:100%;
	width:250px;
}

.header-block .nav{
	padding-top:40px;
}

.header-top{
	text-align:right;
	padding-top:30px;
	margin-bottom:-55px;
	position:relative;
	z-index:20;
	font-size:1.4rem;
	width:300px;
	margin-right:calc((100% - 1140px) / 2);
}

.header-top button{
	display:inline;
	color:#fff;
	background:#63b995;
	border-radius:200px;
	padding:3px 13px;
	font-size:1.4rem;
	transition:0.3s;
}

.header-top button:hover{
	background:#005297;
}

.header-top img{
	display:inline;
	width:20px;
	vertical-align:bottom;
	margin-right:8px;
	transition:0.3s;
}

.header-top img:hover{
	transform:scale(1.1);
}

.header-top p{
	display:inline;
	font-weight:600;
}

.home-books{
	clear:both;
}

.home-books.layers-content-widget .section-title .heading{
	font-size:2rem;
	font-weight:bold;
	color:#000;
}

.home-books .span-4 .image-left .media-image{
	max-width:35%;
	margin-right:10px;
}

#home-categories{
	clear:both;
	border-top:solid 2px #63b995;
}

#home-categories h2{
	color:#fff;
	background:#63b995;
	width:300px;
	margin:0 auto 30px;
	text-align:center;
	padding:10px 0;
	font-weight:700;
}

#home-categories .home-categories-category,
.all-categories .all-categories-category{
	display:inline-block;
	width:calc((100% / 12 * 4) - 10px);
	height:80px;
	background:#e9f1e9;
	margin:0 13px 8px 0;
	position:relative;
	transition:0.3s;
}

#home-categories a:nth-child(4) .home-categories-category,
#home-categories a:nth-child(7) .home-categories-category,
#home-categories a:nth-child(10) .home-categories-category
{
	margin-right:0;
}

#home-categories .home-categories-category:hover,
.all-categories .all-categories-category:hover{
	background:#63b995;
}

#home-categories .home-categories-category:hover h3,
.all-categories .all-categories-category:hover h2{
	color:#fff;
}

#home-categories .home-categories-category h3,
.all-categories .all-categories-category h2{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	color:#005297;
	font-size:2rem;
	font-weight:700;
	padding:0px 20px;
	transition:0.2s;
}

#home-featured{
	width:65%;
	float:left;
	margin: 30px 15px 50px 0;
}

#home-featured #featured-content{
	background:#e9f1e9;
	padding:20px;
}

#home-featured #featured-content button{
	margin-right:8px;
	border-radius:200px;
	padding:8px 0;
	width:142px;
	background:#63b995;
	font-size:1.3rem;
}

#home-featured #featured-content button:hover{
	background:#005297;
	color:#fff;
}

#home-featured #featured-content h3{
	color:#005297;
	font-weight:700;
	margin:10px 0;
	line-height:1.2;
	font-size:1.8rem;
}

#home-featured #featured-content p{
	font-size:1.4rem;
}

#home-featured #featured-image{
	width:100%;
	height:350px;
	background-size:cover;
	background-position:center;
}

#home-news{
	width:33%;
	float:right;
	margin: 30px 0px 50px 0;
}

#home-news h2{
	color: #005297;
    font-weight: 700;
}

#home-news .home-news-post{
	border-bottom:solid 1px #aaa;
	padding:20px 0;
}

#home-news .home-news-post p{
	font-size:1.3rem;
	font-weight:600;
}

#home-news p:last-child {
	padding-top:20px;
	font-style:italic;
}

#home-news .home-news-post h3{
	color:#005297;
	font-weight:700;
	font-size:1.8rem;
}

.layers-content-widget .section-title .heading{
	color:#005297;
	font-weight:700;
}

.layers-content-widget .column .heading{
	color:#63b995;
	font-weight:600;
}

.nf-form-cont .nf-form-content input[type=button]{
	background:#63b995;
	padding:10px 30px;
}

.nf-form-cont .nf-form-content input[type=button]:hover{
	background:#005297;
	color:#fff;
}

.nf-form-cont .nf-form-content .nf-field-element{
	max-width:500px;
}

.old-posts{
	display:none;
	margin-top:20px;
}

#page-bar{
	background-color: #005297;
	background-repeat: repeat;
	background-position: center;
	background-image: url(https://www.greatlakescenter.org/wp-content/uploads/2019/07/wavecut.png);
	width:100%;
	padding:30px 0;
}

.post-list h2{
	font-weight:700;
	font-size:2.3rem;
	margin-bottom:15px;
	color:#005297;
}

.post-list h2:after{
	content:"";
	display:block;
	height:4px;
	width:250px;
	background:#63b995;
}

.post-list h3{
	font-weight:700;
	font-size:1.7rem;
}

.post-list button{
	margin:5px 12px 0 0;
    border-radius: 200px;
    padding: 8px 0;
    width: 142px;
    background: #63b995;
    font-size: 1.3rem;
}

.post-list button.alt-button{
	margin:5px 12px 0 0;
    border-radius: 200px;
    padding: 8px 0;
    width: 142px;
    background: #005297;
    font-size: 1.3rem;
}

.post-list button.alt-button:hover{
	background: #63b995;
    color: #fff;
}

.post-list .column div{
	margin-bottom:30px;
}

.post-list .column div:last-child{
	margin-bottom:0;
}

.research-post button{
	margin:15px 12px 15px 0;
    border-radius: 200px;
    padding: 8px 0;
    width: 142px;
    background: #63b995;
    font-size: 1.3rem;
}

.research-post button:hover,
.post-list button:hover{
	background: #005297;
    color: #fff;
}

.research-post h4:first-of-type {
	margin:0 0 5px;
}

.research-post p{
	line-height:1.8;
}

.sub-menu li a:hover{
	background-color:#63b995;
}

.sub-page{
	padding-top:50px;
	padding-bottom:50px
}

.sub-page h1{
	color:#005297;
	font-weight:700;
	font-size:3rem;
	margin-bottom:10px;
}

@media screen and (max-width:1159px){
	.header-top{
		margin-right:0;
	}
	
	#home-featured{
		width:50%;
	}
	#home-news{
		width:47%;
	}
}

@media screen and (max-width:998px){
	.header-site .nav-horizontal > ul > li > a{
		padding:0 5px;
	}
}

@media screen and (max-width:918px){
	.header-site .nav-horizontal > ul > li > a{
		font-size:1.3rem;
		padding:0 3px;
	}
}

@media screen and (max-width:827px) and (min-width:769px){
	.header-block .custom-logo-link img{
		width:190px;
	}
}

@media screen and (max-width:768px){
	#footer .span-4{
		width:calc(((100% / 12) * 12) - 20px);
	}
	
	#footer .span-4 .media-image img{
		margin:0 auto;
	}
	
	#footer .text-right,
	#footer .text-left{
		text-align:center;
	}
	
	.header-block .nav{
		padding-top:0;
	}
	
	.header-top{
		display:none;
	}
	
	.home-books .span-4 .image-left .media-image{
		float:none;
		max-width:100%;
		padding-bottom:10px;
	}
	
	.home-books .span-4 .text-left,
	.home-books .span-12 .text-left{
		text-align:center;
	}
	
	#home-featured{
		width:100%;
		margin:30px 0 0;
	}
	#home-news{
		width:100%;
	}
	.nav-mobile{
		padding-bottom:0;
	}
	/* Mobile Nav Bottom */
	#text-9{
		padding-top:0;
	}
	#text-9 p{
		padding:5px 0;
	}
	#text-9 p  a{
		color:rgba(255, 255, 255, 0.8);
		font-weight:700;
	}
}

@media screen and (max-width:650px){
	#home-categories .home-categories-category,
	.all-categories .all-categories-category{
		width:100%;
		text-align:center;
		height:auto;
		padding:20px;
	}
	#home-categories .home-categories-category h3, 
	.all-categories .all-categories-category h2{
		position:static;
		transform:translateY(0);
	}
	
	.home-books h3.heading{
		text-align:center;
	}
	
	.home-books .span-4{
		width:100%;
	}
}

@media screen and (max-width:397px){
	#home-featured #featured-content{
		text-align:center;
	}
	#home-featured #featured-content button{
		margin:10px auto 0;
		display:block;
	}
}